SipDetailsMethod Enumeración
Definición
Importante
Parte de la información hace referencia a la versión preliminar del producto, que puede haberse modificado sustancialmente antes de lanzar la versión definitiva. Microsoft no otorga ninguna garantía, explícita o implícita, con respecto a la información proporcionada aquí.
public enum SipDetailsMethod
type SipDetailsMethod =
- Herencia
-
SipDetailsMethod
Campos
| Nombre | Valor | Description |
|---|---|---|
| Unknown | 0 | |
| Register | 1 | Indica información relacionada con el método de registro SIP. Consulte RFC 3261 para obtener más información.
Referencia de Android para Las partes de esta página son modificaciones basadas en el trabajo creado y compartido por el Android y se usan según los términos descritos en creative Creative Commons 2.5 Attribution License. |
| Publish | 2 | Indica información relacionada con el método de publicación SIP. Consulte RFC 3903 para obtener más información.
Referencia de Android para Las partes de esta página son modificaciones basadas en el trabajo creado y compartido por el Android y se usan según los términos descritos en creative Creative Commons 2.5 Attribution License. |
| Subscribe | 3 | Indica información relacionada con el método de suscripción SIP. Consulte RFC 3856 para obtener más información.
Referencia de Android para Las partes de esta página son modificaciones basadas en el trabajo creado y compartido por el Android y se usan según los términos descritos en creative Creative Commons 2.5 Attribution License. |